[GENERAL]
ConfCount=2
title=Подсистемы Бюджет-КС 12.11 SP1
dbsize=500
logsize=150
sign=SMETA
USER=sa

 
[CONFIG1]
Name=Обновление 12.11 SP1 + Обслуживание БД
Type=2
FileCount=8
FILE1=1;0recreate.sql;Предварительные операции;
FILE2=1;1start_test.sql;Проверка;
FILE3=1;2create_sys.sql;Создание таблиц;
FILE4=2;3insert_sys.csv;Загрузка данных;
FILE5=1;4runupdate.sql;Обновление клиента;
FILE6=1;5fixserver.sql;Обновление сервера;
FILE7=1;6version.sql;Завершение установки;
FILE8=1;7service.sql;Обслуживание БД;;SkipErrors
Script=chkvers.sql

[CONFIG2]
Name=Обновление 12.11 SP1 (без обслуживания БД)
Type=2
FileCount=7
FILE1=1;0recreate.sql;Предварительные операции;
FILE2=1;1start_test.sql;Проверка;
FILE3=1;2create_sys.sql;Создание таблиц;
FILE4=2;3insert_sys.csv;Загрузка данных;
FILE5=1;4runupdate.sql;Обновление клиента;
FILE6=1;5fixserver.sql;Обновление сервера;
FILE7=1;6version.sql;Завершение установки;
Script=chkvers.sql